#include "main_options.h"

#include <library/cpp/coroutine/engine/poller.h>
#include <util/string/cast.h>

namespace NSrvKernel {
    TMainOptions::TMainOptions() {
#if defined(HAVE_EPOLL_POLLER)
        Poller = ToString(EContPoller::Epoll);
#endif
    }
}
